Subject: Int. Congress, Japan

From: [email-masked] (Don Reynolds)
Date: 14 Sep 93 23:30:59 GMT

What are the results from the nomenclature session at the Int. Botanical
Congress recently concluded in Japan? Did the names in common use get
put into the code as proposed by Hawksworth et al.? Were other fungal-
related items passed that will be included in the next edition of the 
ICBN?

Thanks Don Reynolds